RubyGems Navigation menu

api_me 0.14.1

This friendly library gives you helpers and generators to assist building RESTful API's in your Rails app.

Versões:

  1. 0.14.1 - February 03, 2021 (10 KB)
  2. 0.14.0 - December 22, 2020 (10 KB)
  3. 0.13.0 - August 31, 2020 (9 KB)
  4. 0.12.0 - January 13, 2020 (9 KB)
  5. 0.11.1 - January 09, 2020 (9 KB)
Mostrar todas as versões (40)

Runtime Dependencies (7):

Development Dependencies (3):

  • rspec-rails >= 3.6.1
  • rubocop >= 0.27.0
  • sqlite3 >= 0
  • Donos:

    Pushed by:

    Autores:

    • Sam Clopton, Joe Weakley

    SHA 256 checksum:

    7b486e25ddc4962509bdba0594fbbd9f1b028a957149dda16e7f05846a77511a

    Total de downloads 65.673

    Desta versão 1.370

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: